import * as PIXI from 'pixi.js'

export const bodyTextStyle = () => {
  return new PIXI.TextStyle({
    fontFamily: 'Arial',
    fontSize: 30,
    dropShadow: true,
    fill: ['#ffffff'],
    stroke: '#99ff99',
  })
}

export const buttonHoverStyle = () => {
  return new PIXI.TextStyle({
    fontFamily: 'Arial',
    fontSize: 50,
    dropShadow: true,
    stroke: '#ffffff',
    fill: '#9999dd',
  })
}

export const buttonBlurStyle = () => {
  return new PIXI.TextStyle({
    fontFamily: 'Arial',
    fontSize: 50,
    dropShadow: true,
    fill: ['#ffffff'],
    stroke: '#000000',
  })
}
